
/* CSS Document */

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Site Menu
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.site-menu {
}

.site-menu.left {
}

.site-menu.left img {
	height: 100%;
	padding: 1px;
}

.site-menu.right {
	border: 1 solid #FFF;
}

.site-menu.right img {
}

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--    Menu Bar
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.site-menu-bar {
	height: 24px;
	line-height: 24px;
}

.site-menu-bar a {
	text-decoration: none;
	vertical-align: middle;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid #000;
	border-radius: 10px;
}

.site-menu-bar.sect {
	background-image:url("/Assets/Images/Website/Menu/bkg-sect.jpg")
}

.site-menu-bar.sect a {
	background-image: url("/Assets/Images/Website/Menu/red-tab.jpg");
	border: 1px solid #000;
}

.site-menu-bar.sect a:hover {
	background-image: url(/Assets/Images/Website/Menu/red-hover.jpg);
}

.site-menu-bar.sect a:focus {
	background-image: url(/Assets/Images/Website/Menu/blue-active.jpg);
}

.site-menu-bar.sect a:active {
	background-image: url(/Assets/Images/Website/Menu/blue-active.jpg);
}

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Tier Menu Bar
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.site-menu-bar.tier {
	background-image: url(/Assets/Images/Website/Menu/gray-bar.jpg);
}

.site-menu-bar.tier a {
	background-image: url(/Assets/Images/Website/Menu/lapez-bar.jpg);
	border: 1px solid #000;
}

.site-menu-bar.tier a:hover {
	background-image: url(/Assets/Images/Website/Menu/blue-hover.jpg);
}

.site-menu-bar.tier a:focus {
	background-image: url(/Assets/Images/Website/Menu/lapez-active.jpg);
}

.site-menu-bar.tier a:active {
	background-image: url(/Assets/Images/Website/Menu/lapez-active.jpg);
}
